Bug 1186467

Summary: vtkdata commit rights in pkgdb
Product: [Fedora] Fedora Reporter: François Cami <fdc>
Component: vtkdataAssignee: Orion Poplawski <orion>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: axel.thimm, fdc, mrceresa, orion
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-25 18:59:18 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description François Cami 2015-01-27 17:30:37 UTC
Axel, your last login in FAS was on 2013-08-30 (according to fedora_active_user.py) and your last official build in koji was on 2011-05-09 (http://koji.fedoraproject.org/koji/userinfo?userID=200).

There are outstanding issues in some of your packages:
* freenx-server => https://apps.fedoraproject.org/packages/freenx-server/bugs
* greylistd is out of date (we ship 0.8.7, debian 0.8.8.3: https://packages.debian.org/unstable/mail/greylistd)

vtkdata in rawhide, f21, f20 can only be built by either you (athimm) or provenpackagers:
https://admin.fedoraproject.org/pkgdb/package/vtkdata/

Please fix at least the access rights in pkgdb for vtk/vtkdata and, if you are unavailable, please edit the vacation calendar:
https://apps.fedoraproject.org/calendar/list/vacation/

Thank you.

Comment 1 François Cami 2015-02-17 10:06:51 UTC
@Axel: please answer if you are able to.

Comment 2 Orion Poplawski 2015-02-18 04:20:58 UTC
François - I think it's (past) time to start the non-responsive maintainer process for Axel.  I've sent a message to the devel list.  Thanks for getting this started.

Comment 3 François Cami 2015-02-18 09:30:02 UTC
Orion - Agreed.

Comment 4 Fedora Admin XMLRPC Client 2015-02-25 18:57:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.